<?php

class ModelInventoryGoodsReceivedDetail extends HModel {

    protected function getTable() {
        return 'inventory_goods_received_detail';
    }

    protected function getView() {
        return 'vw_inventory_goods_received_detail';
    }

}

?>